Publicados parches críticos para Adobe Acrobat Reader, Photoshop y ColdFusion, entre otros

La mayoría de las 41 vulnerabilidades parcheadas se consideran críticas, y permiten la ejecución remota de código

Adobe liberó ayer martes 17 de marzo un lote de 41 parches para Adobe Acrobat, Adobe Acrobat Reader, Photoshop, ColdFusion, Bridge, Experience Manager, y su servicio Adobe Genuine Integrity Service. Estos son los primeros parches de este mes desde el 19 de febrero, destacando por tener habitualmente una frecuencia semanal.

El software más afectado ha sido Adobe Photoshop CC 2019 y Photoshop 2020, con 22 vulnerabilidades, de las cuales 16 son críticas (permitiendo todas la ejecución remota de código, del inglés ‘Remote Code Execution’ o RCE).

Le siguen Adobe Acrobat y Adobe Acrobat Reader, con 13 fallos de los cuales 9 se consideran críticos, al permitir igualmente la ejecución remota de código. Las versiones afectadas son Acrobat DC, Acrobat Reader DC, Acrobat 2015 y 2017 , y Acrobat Reader 2015 y 2017.

Adobe Bridge se encuentra también afectado por dos vulnerabilidades críticas que permiten la ejecución remota de código. ColdFusion cuenta igualmente con dos fallos críticos, aunque uno de ellos lo que permite es la lectura arbitraria del directorio de instalación del programa.

Los últimos dos programas con parches son Adobe Experience Manager, con una vulnerabilidad importante que permite la divulgación de información confidencial, y Adobe Genuine Integrity Service, el software encargado de comprobar que se está ejecutando una copia original del programa. Este último parchea un fallo importante que permitía el escalado de privilegios.

No hay evidencias de la explotación de estas vulnerabilidades por atacantes. No obstante, se recomienda a todos los usuarios de estos programas actualizar lo antes posible para evitar ser víctimas de un posible ataque.

Más información:

Actualización de seguridad para Adobe Photoshop:
https://helpx.adobe.com/security/products/photoshop/apsb20-14.html

Actualización de seguridad para Adobe Acrobat u Reader:
https://helpx.adobe.com/security/products/acrobat/apsb20-13.html

Actualización de seguridad para Adobe Bridge:
https://helpx.adobe.com/security/products/bridge/apsb20-17.html

Actualización de seguridad para ColdFusion:
https://helpx.adobe.com/security/products/coldfusion/apsb20-16.html

Actualización de seguridad para Adobe Experience Manager:
https://helpx.adobe.com/security/products/experience-manager/apsb20-15.html

Actualización de seguridad para Adobe Genuine Integrity Service:
https://helpx.adobe.com/security/products/integrity_service/apsb20-12.html

Powered by WPeMatico

Gustavo Genez

Informático de corazón y apasionado por la tecnología. La misión de este blog es llegar a los usuarios y profesionales con información y trucos acerca de la Seguridad Informática.